PROJETO 1 - POLITICA DE GESTAO DE RISCOS DO MINISTERIO DA SAUDE - PGR/MS

(25000.145258/2020-17) - Relatorio #2

Acompanhamento do Plano de Acéao
12/11/2020 10:08 AM - Aderson Lucas Guimaraes (COGER)

Status: Em execugao

Priority: Alta

Assignee: Aderson Lucas Guimardes (COGER)
Category:

Target version:

Encaminhamentos:

Start date:
Due date:

% Done:

Spent time:

Legislacao

Especifica:

12/10/2020
12/11/2020
100%

1.00 hour

Description
Criar o primeiro projeto de teste

History

#1 - 12/11/2020 10:09 AM - Aderson Lucas Guimaraes (COGER)
- Status changed from Nova to Em execugdo
- Priority changed from Normal to Alta

- % Done changed from 0 to 50

#2 - 12/11/2020 10:10 AM - Aderson Lucas Guimaraes (COGER)
- Status changed from Em execugéo to Resolvida

- % Done changed from 50 to 100

#3 - 12/20/2020 10:42 AM - Solange Lima Gomes (COGER)

- Subject changed from Criar um projeto to Acompanhamento do Plano de Acao

- Status changed from Resolvida to Em execucao
